body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
.times {
  font-family: 'Times', 'Times New Roman', serif;
  font-weight: normal;
}
.pieHTC {
  position: relative;
  behavior: url('/site/twuwa/templates/js/PIE.htc');
}
.linkPDF {
  margin: 5px;
  padding: 12px 5px 12px 44px;
  background: url('../grfx/iconPDF.png') no-repeat 8px 8px;
  display: block;
  overflow: hidden;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 30%;
}
.formMargin {
  margin-left: 30%;
}
.formInput {
  width: 70%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #efefef;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #efefef solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #efefef;
  color: #000000;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 13px;
  line-height: 19px;
  font-weight: 500;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
@media only screen and (min-width: 701px) and (max-width: 1024px) {
  .article.index .latestNews .feedThumbnail {
    max-width: 100px;
  }
  .article.index .latestNews .feedThumbnail img {
    width: 100%;
  }
}
@media screen and (max-width: 499px) {
  .widgetFeed .feedItemContainer {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
  .latestNews .feedThumbnail {
    max-width: 100px;
    padding-right: 10px;
    display: inline;
    float: left;
  }
  .latestNews .feedThumbnail img {
    width: 100%;
  }
  .latestNews .feedText {
    overflow: visible;
  }
  .article.view .adminThumb {
    display: block;
  }
  .article.view img {
    width: 100%;
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  .widgetFeed .feedView {
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
    display: inline;
    float: left;
    width: 97.963340122199%;
    margin: 0 1.0183299389006%;
  }
}
@media screen and (max-width: 320px) {
  .widgetFeed .feedThumbnail {
    width: 100%;
    padding-right: 0;
    text-align: center;
    display: block;
    float: none;
  }
  .article.index .feedThumbnail {
    display: none;
  }
  .article.view .articleDetails li {
    display: block;
    float: none;
  }
  .article.view .articleDetails li + li {
    border-left: none;
  }
}
